@CHARSET "UTF-8";

* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}

body {
	background: url(images/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.login-form {
	margin: 50px auto;
	max-width: 455px;
	
}

form[role=login] {
	font: 16px/2.1em Lato, serif;
	color: #000;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 30px 40px;
	height :480px;
}	
	form[role=login] h3 {
		font-size: 24px;
		color: #0b2344;
	}
	form[role=login] input,
	form[role=login] button {
		font-size: 16px;
		margin: 5px 0;
	
	}
	form[role=login] label {
		font-weight: normal;
		margin: 0;
	}
	form[role=login] input {
		color: #888;
		background: #fff;
		box-shadow: none;
	}
	form[role=login] button {
		background-color: #D11511;
            color: #FFF;
            text-align: center;
            width: 150px;
            border: 0;
            padding: 8px 16px;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
            font-size: 18px;
            -webkit-transition-duration: 1s; /* Safari */
            transition-duration: 1s;
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	}
	form[role=login] button:hover {
		background-color: N/A;
		
            box-shadow: 0 35px 35px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);	
	}
	form[role=login] > section {
		/*margin-bottom: 30px;*/
	}
	form[role=login] > div {
		/*margin-top: 20px;*/
		font-size: 15px;
	}
		form[role=login] > div a {
			font-size: 15px;
			color: #8a8a8a;
			text-decoration: underline;
		}